<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Robbie did what any other sane ______ would do in this situation.</text><choice_g><choice correct="y">person</choice></choice_g></item>
<item><text>One of the chief ______ is the cost.</text><choice_g><choice correct="y">complaints</choice></choice_g></item>
<item><text>He claims he suffered inhumane ______ at the hands of prison officers.</text><choice_g><choice correct="y">treatment</choice></choice_g></item>
<item><text>new measures aimed at preventing underage ______</text><choice_g><choice correct="y">drinking</choice></choice_g></item>
<item><text>Use a spoon to mix the dry ______.</text><choice_g><choice correct="y">ingredients</choice></choice_g></item>
<item><text>the first ______ of November</text><choice_g><choice correct="y">snowfalls</choice></choice_g></item>
<item><text>He gave me a great recipe for stuffed ______.</text><choice_g><choice correct="y">peppers</choice></choice_g></item>
<item><text>The latest crime figures are likely to put off prospective ______ to the city.</text><choice_g><choice correct="y">visitors</choice></choice_g></item>
<item><text>Some students were at an unfair ______.</text><choice_g><choice correct="y">disadvantage</choice></choice_g></item>
<item><text>Her resignation left a power ______ in the government.</text><choice_g><choice correct="y">vacuum</choice></choice_g></item>
</body>
</exercise>
</batch>

